{
  "scripts": {
    "build": "next build",
    "dev": "next",
    "lint": "eslint --ext .tsx .",
    "start": "next start",
    "tsc": "tsc --version && tsc"
  },
  "prettier": {
    "trailingComma": "all"
  },
  "dependencies": {
    "@types/node": "^14.14.35",
    "@types/react": "^17.0.3",
    "@types/react-dom": "^17.0.3",
    "bootstrap": "^4.6.0",
    "next": "^10.0.9",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "reactstrap": "^8.9.0",
    "typescript": "^4.2.3"
  },
  "devDependencies": {
    "@typescript-eslint/parser": "^4.19.0",
    "eslint": "^7.22.0",
    "eslint-plugin-react": "^7.23.1",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "^2.2.1"
  }
}
